<template>
  <div>
    <vue-headful title="Hack a Flight | ERROR" />   
    <img class="contenido" src="../assets/404 Error.gif" alt="Error 404">
    <div class="msg">¿Tal vez los de Hack a Boss hayan movido esta página? <br> ¿Se borraría? ¿Esta oculta por algún motivo? ¿Quizás nunca exsistió?<p>Vamos a <a href="/">home</a> y lo volvemos a intentar desde allí.</p></div>
  </div>
</template>

<script>
import vueHeadful from 'vue-headful';

export default {
    name: 'Error'
}
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

.contenido {
  padding-top: 25px;
  text-align: center;
}
.mainbox {
  margin: auto;
  height: 600px;
  width: 600px;
  position: relative;
}

.err {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 11rem;
    text-align: center;
    left: 20%;
    top: 8%;
  }
.msg {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.6rem;
}

a {
  text-decoration: none;
  color: rgb(180, 25, 25);
}

a:hover {
  text-decoration: underline;
}
</style>